구글 크롬(Google Chrome), 41.0.2272.76 업데이트!!

반응형




구글에서 제공하는 오픈소스 기반 브라우저인 크롬(Google Chrome)의 업데이트가 공개되었다.





Google Chrome 브라우저가 41.0.2272.76 정식 버전으로 업데이트 되었습니다.


이번 41버전에서는 보안취약점도 보안 되었고, 새로운 기능보다는 안정화와 새로운 앱이 추가 되었습니다.

- A number of new apps/extension APIs (새로운 앱과 확장 API)

- Lots of under the hood changes for stability and performance (안전성과 성능 변화)



취약점에 영향을 받는 낮은 버전 제품 사용시 악성코드 감염 등 보안 위협에 쉽게 노출될 수 있으니, 

해당 제품을 사용하시는 사용자들은 최신 버전으로 업데이트 후 사용하시기 바랍니다.


이번 보안 업데이트는 13건의 High 등급,  6건의 Medium 등급 등 총 51건의 보안 취약점이 업데이트 되었네요.

- Google Chrome 41.0.2272.76 패치 내용

■ High CVE-2015-1232 : Out-of-bounds write in media

■ High CVE-2015-1213 : Out-of-bounds write in skia filters

■ High CVE-2015-1214 : Out-of-bounds write in skia filters

■ High CVE-2015-1215 : Out-of-bounds write in skia filters

■ High CVE-2015-1216 : Use-after-free in v8 bindings

■ High CVE-2015-1217 : Type confusion in v8 bindings

■ High CVE-2015-1218 : Use-after-free in dom

■ High CVE-2015-1219 : Integer overflow in webgl

■ High CVE-2015-1220 : Use-after-free in gif decoder

■ High CVE-2015-1221 : Use-after-free in web databases

■ High CVE-2015-1222 : Use-after-free in service workers

■ High CVE-2015-1223 : Use-after-free in dom

■ High CVE-2015-1230 : Type confusion in v8

■ Medium CVE-2015-1224 : Out-of-bounds read in vpxdecoder

■ Medium CVE-2015-1225 : Out-of-bounds read in pdfium

■ Medium CVE-2015-1226 : Validation issue in debugger

■ Medium CVE-2015-1227 : Uninitialized value in blink

■ Medium CVE-2015-1228 : Uninitialized value in rendering

■ Medium CVE-2015-1229 : Cookie injection via proxies


- 내부 보안 취약점 패치 내용

■ CVE-2015-1231 : Various fixes from internal audits, fuzzing and other initiatives.

                      Multiple vulnerabilities in V8 fixed at the tip of the 4.1 branch (currently 4.1.0.21).



크롬을 사용하시는 분들은 업데이트 하여 사용하시길~!!

업데이트 방법은 크롬의 우측상단에 "Chrome 설정 및 관리" 에서 "Chrome 정보" 를 클릭하면 자동으로 업데이트 된다. 



반응형

댓글(0)

Designed by JB FACTORY